.container{
	border: 1px solid transparent;
	background-image: url("../img/background.jpg");
	background-size: cover;
	font-family: 'Ubuntu', sans-serif;
}

	.transparent-header{
		box-sizing: border-box;
		width: 100%;
		background: rgba(0, 0, 0, 0.4);
		color: white;
		margin: 0 auto;
	}

		.main-logo{
			display: inline-block;
			margin: 18px 49px;
		}

			.main-logo-link{
				color: white;
				text-transform: uppercase;
				text-decoration: none;
				font-size: 22px;
			}
				.main-logo-link:hover, .header-link:hover{
					color: #3CB878;
				}

		.header-icons{
			display: inline-block;
			float: right;
			box-sizing: border-box;
			height: 25px;
			font-size: 14px;
			margin: 16px 79px 22px 27px;
		}

			.icon-calendar, .icon-compas, .icon-mail{
				display: inline-block;
				background-image: url(../img/sprite.png);
				width: 24px;
				height: 24px;
				margin: 0 13px;
			}

				.icon-calendar:hover,.icon-compas:hover,.icon-mail:hover{
					transition-duration: .5s;
				}


			.icon-calendar{
				background-position: -3px -61px;
			}

				.icon-calendar:hover {
					background-position: -3px -91px;
				}

			.icon-compas {
				background-position: -3px -121px;
			}

				.icon-compas:hover {
					background-position: -3px -151px;
				}

			.icon-mail {
				background-position: -3px -3px;
			}

				.icon-mail:hover {
					background-position: -3px -32px;
				}

		.welkome{
			display: inline-block;
			float: right;
			height: 19px;
			padding: 2px 0 0 27px;
			border-left: 1px solid rgba(255, 255, 255, 0.5);
		}

			.header-link{
				color: white;
				text-decoration: none;
			}

	.content{
		text-align: center;
		vertical-align: middle;
		padding: 64px 0 64px 0;
	}

		.form-login{
			position: relative;
			align-content: center;
			box-sizing: border-box;
			width: 444px;
			background: #FFFFFF;
			box-shadow: 0 4px 18px rgba(0, 0, 0, 0.52);
			margin: 0 auto;
			padding: 31px 60px 38px 60px;
		}

			.green-box{
				position: absolute;
				top: 29px;
				left: 0;
				height: 18px;
				width: 18px;
				background: #3CB878;
			}

			.sign-up{
				float: left;
				font-size: 20px;
				margin-bottom: 15px;
			}

			.label-login{
				float: right;
				font-size: 14px;
				color: #3CB878;
				margin-bottom: 13px;
			}

				.link-login, .link-terms{
					color: #3CB878;
					text-decoration: none;
				}

					.link-login:hover{
						text-decoration: underline;
					}

			.clear{
				clear: both;
			}

		.button-facebook, .button-google, .button-create{
			box-sizing: border-box;
			width: 160px;
			border: none;
			border-radius: 4px;
			font-size: 16px;
			color: #FFFFFF;
			padding: 7px;
			background-repeat: no-repeat;
		}

		.button-facebook{
			background-color: #305DB8;
			background-position: 17px 12px;
		}

		.button-google{
			background-color: #DF4A32;
			background-position: 12px 15px;
		}

		.button-create{
			background-color: rgba(60, 184, 120, 0.8);
		}

			.button-text{
				display: inline-block;
				margin-left: 7px;
				padding: 7px 20px 7px 18px;
				border-left: 1px solid rgba(144, 0, 22, 0.1);
			}

		.fieldset-reg{
			margin-top: 31px;
			border-top: 1px solid #F2F2F2;
		}

			.fieldset-reg-legend{
				color: #848484
			}

			.fieldset-reg input, .label-agree {
				display: block;
				box-sizing: border-box;
				width: 100%;
				margin: 15px 0;
				padding: 16px 20px;
				font-size: 14px;
				border: 1px solid #F2F2F2;
				border-radius: 4px;
			}

				.fieldset-reg input:focus{
					box-shadow: 0 3px 8px rgba(0, 0, 0, 0.21);
				}

				.label-agree{
					border: none;
					text-align: left;
					padding: 0;
					margin: 12px 0 20px 0;
				}

					#agree{
						display: inline-block;
						width: auto;
						margin: 0 8px;
					}

